2006年06月30日

PSP Downgrader for 2.50/2.60

PSPをファームウェア2.50/2.60から1.50へのダウングレードが可能に。
http://forums.qj.net/showthread.php?t=56408

※:デフォルトで2.50/2.60だった機体は不可
※:基板のUMDドライブ横に「IC1003」のプリントがあるもの
※:Ver1.50のPSP本体が必要

で、さっそく不具合が見つかったらしく現在修正中との事。
posted by 加藤祭 at 10:50| Comment(0) | TrackBack(0) | 自分メモ | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]


この記事へのトラックバック